Subject: Perl Workshop in Israel, 2007

From: "Gabor Szabo" <[email-masked]>
Date: Sun, 23 Sep 2007 19:57:14 +0200

Hi,

I am happy to announce that we are going to have a
Perl Workshop in Israel still this year!

In order to give you the most time to prepare for it, it is scheduled
to be on 31st December, 2007.

It is going to be a one day workshop with either one or two rooms.
I am not sure yet.
We are going to have talks (if you submit them),
we plan to have job fair during the day
we'll allocate time for BOFs and project showcases
and I would be glad to receive ideas for other things to do.

The exact location is not final yet. We have reserved place in both
Ramat Efal and in Airport City but I'll consider other options as well
if someone helps me arrange the place.

The conference is managed using Act, the tool used
by the YAPCs and the various Perl Workshops throughout Europe
and the US.
You can already register on the web site:

http://act.perl.org.il/ilpw2007/

Registration is free and it is not a commitment in itself so even if you still
need company approval you can already do that.

Cost is not finalized yet, it will also depend on the sponsors we can attract.
Speakers can get in free of charge.

So go ahead, register on the web site or if you already have an account,
join this conference as well.

The first dead-line for talk submission is 7th October. If we have enough
good talks by that time we'll announce the schedule without waiting for others
to submit their talks.
The real dead-line is 19th October but I really hope we can do it earlier.
Remember, you only need to decide on the talk(s) and write an abstract
in order to submit the proposal.
You will need to write the talk only if is accepted.

regards and Shana Tova

Gabor

--
Gabor Szabo
http://www.szabgab.com/
Perl Training in Israel  http://www.pti.co.il/